local fn = _gn(0x5AD23D40115353AC)
--- TASK_TURN_PED_TO_FACE_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.TaskTurnPedToFaceEntity(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
